Subject: CWM crashes on Alpine Linux standard 3.17.2 x86_64 install.

From: Brian Durant <[email-masked]>
Date: Thu, 23 Mar 2023 14:58:05 +0100

I have tried installing the  Alpine Linux standard 3.17.2 x86_64 install 
on both BIOS and UEFI based computers. In both cases, CWM crashes as 
soon as it starts. The install went fine. I then ran:

# setup-alpine
# setup-xorg-base

I created an ~.xinitrc file as I couldn’t get “rc-update cwm” and 
“rc-service cwm start” to work either as user or root (rc-update: 
invalid command ‘CWM’). After log in, enter "startx" and I get the 
expected mouse cursor icon on a black desktop, however I can neither 
move the mouse cursor or get a contextual menu by clicking the mouse 
buttons. TTY consoles are not available either. Only a hard reset can 
get the computer working again.

I am completely new to Alpine Linux and am liking the minimalism, but 
would like it more if I could get a working GUI...